/* 
    Document   : main_style
    Created on : 28-feb-2012, 18:07:00
    Author     : sergio
    Description:
        Hoja de estilo principal Compact Identity
*/

root { 
    display: block;
}

* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
	background:#fff;
	font:14px Verdana, Geneva, sans-serif;
	color: #000000;
	line-height:2em;
}

#wrap {
    width: 970px;
    margin: 10px auto;
    text-align: left;
}

#header { display:block; }

#cabecera {
	background: #fff;
	position:relative;
}
#cabecera img {
    display: inline-block;
}
.logo_red_social {
	float:right;
	padding:0 10px;
}

#contenido {
	margin-top:0;
	padding-bottom:10px;
    background: #fff;
    
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
	    
    box-shadow: #aaa 0px 0px 7px;
    -moz-box-shadow: #aaa 0px 0px 7px;
    -webkit-box-shadow: #aaa 0px 0px 7px;
}

#menu {
    background: #000000;
	padding: 20px 15px 15px 15px;
	color:#df0024;
	text-align:center;
	
	border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;
}

#menu li {
	display:inline-block;
    list-style: none;
    font: 18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 0 15px;
}

a{
	color:#df0024;
	text-decoration:none;
}
a:hover{
	color:#df0024;
	text-decoration:underline;
}
a.activo{
	color:#df0024;
	text-decoration:underline;
}
#menu a:hover{
	color:#fff;
	text-decoration:underline;
}
#menu a.activo{
		color:#fff;
}
b {color:#000000; }
bm {color:#df0024; font-weight:bold; }
h1 {color:#df0024; }

#seccion {
	min-height:300px;
    margin: 20px 10px;
    background: #fff;
	padding:20px;
	position:relative;
}

#pie {
	margin-top:10px;
	height:50px;
    clear: both;
    text-align: right;
}

.negrita { font-weight:bold; }
.resaltado { color:#000; font-weight:bold; }

img { border:0; }

#sitemap { padding-left:120px; }
#sitemap li { list-style:none; }